+ Allow
  + ebs
    + ListSnapshotBlocks
    + ListChangedBlocks
    + GetSnapshotBlock
  + s3
    + GetBucketTagging
    + ListAllMyBuckets
    + ListAccessPoints
    + HeadBucket
    + GetBucketLocation
